html {
	background: #eceded url('../../images/htmlbg.jpg') center top repeat-y;
}

body {
	width: 957px;
	margin: 0 auto;
	font-family: arial, helvetica, sans-serif;
}

#header-bottom {
background-color: #5884b7;
height: 33px;
position: relative;
}



#footer {
	color: #6d6e71;
	font-size: .7em;
	text-align: center;
	padding-bottom: 1em;
	clear: both;
}

img, object {
	vertical-align: bottom;
	outline-width: 0 !important;
}

#flash {
	float: left;
}

/*
#donate {
	background-color: #01a5a6;
	height: 150px;
	width: 300px;
	float: right;
}
*/

#donate {
position: absolute;
left: 367px;
top: 2px;
}

#header-donate-link {
position: absolute;
top: 4px;
left: 783px;
}

#header-donate-link img {
}

#donate.donatepage {
	background-color: #fff;
}

/*
#donate form {
	padding: 10px;
}
*/

#donate h2 {
	color: white;
	text-transform: uppercase;
	font-weight: bold;
display: inline;
font-size: .8em;
	}

#donate #firstname {
	border-width: 0;
	background-color: white;
	padding-top: 12px;
	padding-left: 2px;
	height: 17px;
	width: 110px;
	vertical-align: middle;
}

#donate #email {
	border-width: 0;
	background-color: white;
	padding-top: 12px;
	padding-left: 2px;
	height: 17px;
	width: 140px;
	vertical-align: middle;
}

#donate #email {
	background: white url('../../images/email.jpg') left top no-repeat;
}

#donate #firstname {
	background: white url('../../images/firstname.jpg') 1px top no-repeat;
}

#donate #submit {
	text-indent: -9000px;
	background: transparent url('../../images/button.jpg') center center no-repeat;
	border-width: 0;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}

#nav {
	background: transparent url('../../images/navbg.jpg') left top repeat-x;
	clear: both;
	height: 45px;
	padding-top: 4px;
	padding-left: 40px;
}

#nav li {
float: left;
text-align: center;
width: 114px;
width: auto;
	position: relative;
}

#nav li a {
font-size: .8em;
display: block;
	color: #6d6e71;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
height: 45px;
line-height: 41px;
}

#nav li.current a {
	color: #00a49d;
}

#nav li ul {
	position: absolute;
	left: -11px;
left: 0;
	background: #ddf;
	width: 180px;
top: 45px;
}

#nav li ul li {
text-align: left;
float: none;
display: block;
position: relative;
}

#nav li ul li a {
/*
height: 2em;
line-height: 1.1em;
*/
height: auto;
line-height: 1.75;
display: block;
/* padding: 5px 11px; */
font-size: .7em;
padding: 2px 11px;
}

#nav li ul li a {
border-width: 0;
border-bottom: 1px solid white;
border-right: 1px solid white;

}

#nav li ul li ul {
	position: absolute;
	left: 180px;
	top: 0;
}

#nav li ul {
	display: none;
}

#nav li ul li ul {
	display: none;
}

#nav li ul li ul li ul {
display: none;
}

#nav li:hover ul,
#nav li.hover ul {
	display: block;
}

#nav li:hover ul li ul,
#nav li.hover ul li ul {
	display: none;
}

#nav li ul li:hover ul li ul,
#nav li ul li.hover ul li ul {
display: none;
}

#nav li ul li:hover ul,
#nav li ul li.hover ul {
	display: block;
}

#nav li ul li ul li:hover ul,
#nav li ul li ul li.hover ul {
display: block;
}

#nav a:hover,
#nav a.hover,
#nav li:hover>a {
background-color: #00a49d;
color: white;
}

#sidebar {
	float: right;
	width: 250px;
width: 322px;
	padding: 20px;
	padding-top: 0;
	margin-top: 20px;
	color: #6d6e71;
	border-left: 1px solid #7fd1ce;

}

#sidebar.homeside {
padding: 0 0 20px 5px;
width: 285px;
width: 357px;
}

#social_media {
text-align: center;
}

#social_media img {
padding: 0 20px;
}

#sidebar h2 {
	color: #5d83b7;
	font-size: 1.2em;
}

#sidebar p {
	margin: 1em 0;
}

#sidebar blockquote {
font-size: .8em;
}

#sidebar blockquote cite {
font-style: italic;
text-align: right;
padding-bottom: 1em;
display: block;
}


.sidebar__get-updates {
	margin-bottom: 1em;
	margin-right: 0.25em;
}

.sidebar__get-updates #firstname,
.sidebar__get-updates #email {
	box-sizing: border-box;
	display: block;
	padding: 0.5em;
	margin: 0.25em 0;
	width: 100%;
}

.sidebar__get-updates .fb2_captcha {
	margin: 0.25em 0;
}

.sidebar__get-updates .fb2_captcha .fb2_field_heading {
	font-size: 80%;
	display: block;
}

.sidebar__get-updates .fb2_captcha input {
	padding: 0.5em;
}

.sidebar__get-updates #submit {
	display: block;
	width: 50%;
	margin-left: auto;
}


#main {
	padding: 20px 20px 20px 20px;
	margin-right: 300px;
margin-right: 372px;
	color: #6d6e71;
}

#main h2 {
	color: #5d83b7;
	font-size: 1.2em;
	font-weight: bold;
}

#main h3 {
	font-weight: bold;
	text-transform: uppercase;
}

#main p {
	margin: 1em 0;
}

#main ul {
	margin: 1em 0;
	list-style-type: disc;
	padding-left: 2em;
}

#main ol {
	margin: 1em 0;
	list-style-type: decimal;
	padding-left: 2em;
}

#main dl {
	margin: 1em 0;
}

#main dl dt {
	display: block;
	font-style: italic;
	margin-top: .25em;
}

#main dl dd {
	display: block;
	margin: 0 1em;
}

#main a {
	color: #00a49d;
	text-decoration: none;
}

#main a:hover {
	text-decoration: underline;
}

/*
#main cite {
	display: block;
	text-align: right !important;
}
*/

#caught {
	margin-right: 300px;
	text-align: center;
	color: #5d83b7;
	font-size: 1.2em;
	padding: 10px 40px;
	border: 3px solid;
	margin: 10px;
}

#donatecontent blockquote {
margin: 1em 0;
}